Subject: [hrpc] re models for human rights guidelines

From: Sandra Braman <[email-masked]>
Date: Mon, 3 May 2021 09:02:57 -0500

Thanks, Niels, but my question is what the reasoning was, not what the
assertion was.

>
> <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8pVdG3L8$>
> Please educate me, someone (everyone) -- What was the thinking of this
> group behind not using RFC 3552 as a model?
>
> Thanks --
>
> Sandra Braman
>
>
>>
>> <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$>
>
>
>
> ---------- Forwarded message ----------
> From: Niels ten Oever <[email-masked]>
> To: [email-masked]
> Cc:
> Bcc:
> Date: Mon, 3 May 2021 11:28:08 +0200
> Subject: Re: [hrpc] hrpc guidelines
> Hi Sandra,
>
> As laid out in RFC 8280 and in the charter of hrpc, we based the
> guidelines on RFC 6973.
>
> Best,
>
> Niels
>
> PS For the readability of the list it might be helpful if you switch off
> digest mode in the mailman settings.
>
> On 02-05-2021 21:56, Sandra Braman wrote:
> > Please educate me, someone (everyone) -- What was the thinking of this
> group behind not using RFC 3552 as a model?
> >
> > Thanks --
> >
> > Sandra Braman
> >
> > On Sun, May 2, 2021 at 2:00 PM <[email-masked] <mailto:
> [email-masked]>> wrote:
> >
> >     Send hrpc mailing list submissions to
> >             [email-masked] <mailto:[email-masked]>
> >
> >     To subscribe or unsubscribe via the World Wide Web, visit
> >
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$
> <
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$
> >
> >     or, via email, send a message with subject or body 'help' to
> >             [email-masked] <mailto:[email-masked]>
> >
> >     You can reach the person managing the list at
> >             [email-masked] <mailto:[email-masked]>
> >
> >     When replying, please edit your Subject line so it is more specific
> >     than "Re: Contents of hrpc digest..."
> >     Today's Topics:
> >
> >        1. I-D Action: draft-irtf-hrpc-guidelines-08.txt
> >           ([email-masked] <mailto:[email-masked]>)
> >        2. Fwd: New Version Notification for
> >           draft-irtf-hrpc-guidelines-08.txt (Niels ten Oever)
> >
> >
> >
> >     ---------- Forwarded message ----------
> >     From: [email-masked] <mailto:[email-masked]>
> >     To: <[email-masked] <mailto:[email-masked]>>
> >     Cc: [email-masked] <mailto:[email-masked]>
> >     Bcc:
> >     Date: Sun, 02 May 2021 10:39:25 -0700
> >     Subject: [hrpc] I-D Action: draft-irtf-hrpc-guidelines-08.txt
> >
> >     A New Internet-Draft is available from the on-line Internet-Drafts
> directories.
> >     This draft is a work item of the Human Rights Protocol
> Considerations RG of the IRTF.
> >
> >             Title           : Guidelines for Human Rights Protocol and
> Architecture Considerations
> >             Authors         : Gurshabad Grover
> >                               Niels ten Oever
> >             Filename        : draft-irtf-hrpc-guidelines-08.txt
> >             Pages           : 31
> >             Date            : 2021-05-02
> >
> >     Abstract:
> >        This document sets guidelines for human rights considerations for
> >        developers working on network protocols and architectures,
> similar to
> >        the work done on the guidelines for privacy considerations
> [RFC6973].
> >        This is an updated version of the guidelines for human rights
> >        considerations in [RFC8280].
> >
> >
> >     The IETF datatracker status page for this draft is:
> >
> https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$
> <
> https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$
> >
> >
> >     There are also htmlized versions available at:
> >
> https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$
> <
> https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$
> >
> >
> https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JemeP8Jg8$
> <
> https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JemeP8Jg8$
> >
> >
> >     A diff from the previous version is available at:
> >
> https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$
> <
> https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$
> >
> >
> >
> >     Please note that it may take a couple of minutes from the time of
> submission
> >     until the htmlized version and diff are available at tools.ietf.org
> <
> https://urldefense.com/v3/__http://tools.ietf.org__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8lrba3fA$
> >.
> >
> >     Internet-Drafts are also available by anonymous FTP at:
> >
> https://urldefense.com/v3/__ftp://ftp.ietf.org/internet-drafts/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeMumDXFI$
> <
> https://urldefense.com/v3/__ftp://ftp.ietf.org/internet-drafts/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeMumDXFI$
> >
> >
> >
> >
> >
> >
> >
> >     ---------- Forwarded message ----------
> >     From: Niels ten Oever <[email-masked] <mailto:
> [email-masked]>>
> >     To: "[email-masked] <mailto:[email-masked]>" <[email-masked] <mailto:
> [email-masked]>>
> >     Cc:
> >     Bcc:
> >     Date: Sun, 2 May 2021 19:40:53 +0200
> >     Subject: [hrpc] Fwd: New Version Notification for
> draft-irtf-hrpc-guidelines-08.txt
> >     Hi all,
> >
> >     A new day, a new version :)
> >
> >     I had a some extra time and did a full re-read of both the document
> and the list. I integrated some more suggestions and found more typos.
> >
> >     Looking forward to hear what you all think.
> >
> >     Best,
> >
> >     Niels
> >
> >
> >     -------- Forwarded Message --------
> >     Subject: New Version Notification for
> draft-irtf-hrpc-guidelines-08.txt
> >     Date: Sun, 02 May 2021 10:39:26 -0700
> >     From: [email-masked] <mailto:[email-masked]>
> >     To: Gurshabad Grover <[email-masked] <mailto:
> [email-masked]>>, Niels ten Oever <[email-masked]
> <mailto:[email-masked]>>
> >
> >
> >     A new version of I-D, draft-irtf-hrpc-guidelines-08.txt
> >     has been successfully submitted by Niels ten Oever and posted to the
> >     IETF repository.
> >
> >     Name:           draft-irtf-hrpc-guidelines
> >     Revision:       08
> >     Title:          Guidelines for Human Rights Protocol and
> Architecture Considerations
> >     Document date:  2021-05-02
> >     Group:          hrpc
> >     Pages:          31
> >     URL:
> https://urldefense.com/v3/__https://www.ietf.org/archive/id/draft-irtf-hrpc-guidelines-08.txt__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeqxjdItE$
> <
> https://urldefense.com/v3/__https://www.ietf.org/archive/id/draft-irtf-hrpc-guidelines-08.txt__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeqxjdItE$
> >
> >     Status:
> https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$
> <
> https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$
> >
> >     Htmlized:
> https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JehYSuEVY$
> <
> https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JehYSuEVY$
> >
> >     Htmlized:
> https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$
> <
> https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$
> >
> >     Diff:
> https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$
> <
> https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$
> >
> >
> >     Abstract:
> >        This document sets guidelines for human rights considerations for
> >        developers working on network protocols and architectures,
> similar to
> >        the work done on the guidelines for privacy considerations
> [RFC6973].
> >        This is an updated version of the guidelines for human rights
> >        considerations in [RFC8280].
> >
> >
> >
> >
> >     Please note that it may take a couple of minutes from the time of
> submission
> >     until the htmlized version and diff are available at tools.ietf.org
> <
> https://urldefense.com/v3/__http://tools.ietf.org__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8lrba3fA$
> >.
> >
> >     The IETF Secretariat
> >
> >
> >
> >     _______________________________________________
> >     hrpc mailing list
> >     [email-masked] <mailto:[email-masked]>
> >
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$
> <
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$
> >
> >
> >
> > _______________________________________________
> > hrpc mailing list
> > [email-masked]
> >
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8pVdG3L8$
> >
>
> --
> Niels ten Oever, PhD
> Postdoctoral Researcher - Media Studies Department - University of
> Amsterdam
> Research Fellow - Centre for Internet and Human Rights - European
> University Viadrina
> Associated Scholar - Centro de Tecnologia e Sociedade - Fundação Getúlio
> Vargas
> Affiliated Factulty - Digital Democracy Insitute - Simon Fraser University
>
>
> https://urldefense.com/v3/__https://nielstenoever.net__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8iBch41A$
> - [email-masked] - @nielstenoever - +31629051853
> PGP: 2458 0B70 5C4A FD8A 9488 643A 0ED8 3F3A 468A C8B3
>
> Read my latest article on Internet infrastructure governance in New Media
> & Society here:
> https://urldefense.com/v3/__https://journals.sagepub.com/doi/full/10.1177/1461444820929320__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG89iDsSwQ$
>
>
> _______________________________________________
> hrpc mailing list
> [email-masked]
>
> https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8pVdG3L8$
>

---

From: Niels ten Oever <[email-masked]>
Date: Mon, 3 May 2021 16:22:43 +0200

The extensive reasoning and discussions on this, as well as many of the choices made in draft-guidelines and draft-association, can be found in the archives of this list. 

On 03-05-2021 16:02, Sandra Braman wrote:
> Thanks, Niels, but my question is what the reasoning was, not what the assertion was.
>  
> 
>      
> 
> 
>     Please educate me, someone (everyone) -- What was the thinking of this group behind not using RFC 3552 as a model?
> 
>     Thanks --
> 
>     Sandra Braman
> 
> 
>     From: Niels ten Oever <[email-masked] <mailto:[email-masked]>>
>     To: [email-masked] <mailto:[email-masked]>
>     Cc: 
>     Bcc: 
>     As laid out in RFC 8280 and in the charter of hrpc, we based the guidelines on RFC 6973.
> 
>     Best,
> 
>     Niels
> 
>     PS For the readability of the list it might be helpful if you switch off digest mode in the mailman settings.
> 
>     > Please educate me, someone (everyone) -- What was the thinking of this group behind not using RFC 3552 as a model?
>     >
>     > Thanks --
>     >
>     > Sandra Braman
>     >
>     > On Sun, May 2, 2021 at 2:00 PM <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>> wrote:
>     >
>     >             [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
>     >
>     >             https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$ <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$> <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$ <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$>>
>     >             [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
>     >
>     >             [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
>     >
>     >           ([email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>)
>     >     From: [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
>     >     To: <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>>
>     >     Cc: [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
>     >     Bcc: 
>     >     A New Internet-Draft is available from the on-line Internet-Drafts directories.
>     >     This draft is a work item of the Human Rights Protocol Considerations RG of the IRTF.
>     >
>     >             Title           : Guidelines for Human Rights Protocol and Architecture Considerations
>     >        developers working on network protocols and architectures, similar to
>     >        the work done on the guidelines for privacy considerations [RFC6973].
>     >     https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$ <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$> <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$ <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$>>
>     >
>     >     https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$ <https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$> <https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$ <https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$>>
>     >     https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JemeP8Jg8$ <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JemeP8Jg8$> <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JemeP8Jg8$ <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JemeP8Jg8$>>
>     >
>     >     https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$ <https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$> <https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$ <https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$>>
>     >
>     >
>     >     Please note that it may take a couple of minutes from the time of submission
>     >     until the htmlized version and diff are available at tools.ietf.org <http://tools.ietf.org> <https://urldefense.com/v3/__http://tools.ietf.org__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8lrba3fA$ <https://urldefense.com/v3/__http://tools.ietf.org__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8lrba3fA$> >.
>     >
>     >     https://urldefense.com/v3/__ftp://ftp.ietf.org/internet-drafts/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeMumDXFI$ <https://urldefense.com/v3/__ftp://ftp.ietf.org/internet-drafts/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeMumDXFI$> <https://urldefense.com/v3/__ftp://ftp.ietf.org/internet-drafts/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeMumDXFI$ <https://urldefense.com/v3/__ftp://ftp.ietf.org/internet-drafts/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeMumDXFI$>>
>     >
>     >
>     >
>     >
>     >
>     >
>     >     From: Niels ten Oever <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>>
>     >     To: "[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>" <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>>
>     >     Cc: 
>     >     Bcc: 
>     >     Subject: [hrpc] Fwd: New Version Notification for draft-irtf-hrpc-guidelines-08.txt
>     >     Hi all,
>     >
>     >     I had a some extra time and did a full re-read of both the document and the list. I integrated some more suggestions and found more typos.
>     >
>     >     Subject: New Version Notification for draft-irtf-hrpc-guidelines-08.txt
>     >     From: [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
>     >     To: Gurshabad Grover <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>>, Niels ten Oever <[email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>>
>     >
>     >
>     >     Title:          Guidelines for Human Rights Protocol and Architecture Considerations
>     >     URL:            https://urldefense.com/v3/__https://www.ietf.org/archive/id/draft-irtf-hrpc-guidelines-08.txt__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeqxjdItE$ <https://urldefense.com/v3/__https://www.ietf.org/archive/id/draft-irtf-hrpc-guidelines-08.txt__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeqxjdItE$> <https://urldefense.com/v3/__https://www.ietf.org/archive/id/draft-irtf-hrpc-guidelines-08.txt__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeqxjdItE$ <https://urldefense.com/v3/__https://www.ietf.org/archive/id/draft-irtf-hrpc-guidelines-08.txt__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeqxjdItE$>>
>     >     Status:         https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$ <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$> <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$ <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/draft-irtf-hrpc-guidelines/__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeQvuWpcw$>>
>     >     Htmlized:       https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JehYSuEVY$ <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JehYSuEVY$> <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JehYSuEVY$ <https://urldefense.com/v3/__https://datatracker.ietf.org/doc/html/draft-irtf-hrpc-guidelines__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JehYSuEVY$>>
>     >     Htmlized:       https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$ <https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$> <https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$ <https://urldefense.com/v3/__https://tools.ietf.org/html/draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_JeDaUoUU4$>>
>     >     Diff:           https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$ <https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$> <https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$ <https://urldefense.com/v3/__https://www.ietf.org/rfcdiff?url2=draft-irtf-hrpc-guidelines-08__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Je3t7UY_4$>>
>     >
>     >     Abstract:
>     >        developers working on network protocols and architectures, similar to
>     >        the work done on the guidelines for privacy considerations [RFC6973].
>     >     Please note that it may take a couple of minutes from the time of submission
>     >     until the htmlized version and diff are available at tools.ietf.org <http://tools.ietf.org> <https://urldefense.com/v3/__http://tools.ietf.org__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8lrba3fA$ <https://urldefense.com/v3/__http://tools.ietf.org__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8lrba3fA$> >.
>     >
>     >     The IETF Secretariat
>     >
>     >
>     >
>     >     [email-masked] <mailto:[email-masked]> <mailto:[email-masked] <mailto:[email-masked]>>
>     >     https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$ <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$> <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$ <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!SblgAqtZ-K3BDk2Bq17N2x6bTZKWdN-SCRN3jGzEokL1kmH4wYg25dzKh_Jea2pFSg4$>>
>     >
>     >
>     > https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8pVdG3L8$ <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8pVdG3L8$>
>     >
> 
>     -- 
>     Niels ten Oever, PhD
>     Postdoctoral Researcher - Media Studies Department - University of Amsterdam
>     Research Fellow - Centre for Internet and Human Rights - European University Viadrina
>     Associated Scholar - Centro de Tecnologia e Sociedade - Fundação Getúlio Vargas
>     https://urldefense.com/v3/__https://nielstenoever.net__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8iBch41A$ <https://urldefense.com/v3/__https://nielstenoever.net__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8iBch41A$>  - [email-masked] <mailto:[email-masked]> - @nielstenoever - +31629051853
>     Read my latest article on Internet infrastructure governance in New Media & Society here: https://urldefense.com/v3/__https://journals.sagepub.com/doi/full/10.1177/1461444820929320__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG89iDsSwQ$ <https://urldefense.com/v3/__https://journals.sagepub.com/doi/full/10.1177/1461444820929320__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG89iDsSwQ$>
> 
> 
>     https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8pVdG3L8$ <https://urldefense.com/v3/__https://www.irtf.org/mailman/listinfo/hrpc__;!!KwNVnqRv!QHdumf2lH2XGGJaf9vk3mjZXvhW3nM3Yf2puMWoUbGTkMerll-Vwg2TshTG8pVdG3L8$>
> 
> 
> https://www.irtf.org/mailman/listinfo/hrpc
> 

-- 
Niels ten Oever, PhD
Postdoctoral Researcher - Media Studies Department - University of Amsterdam
Research Fellow - Centre for Internet and Human Rights - European University Viadrina
Associated Scholar - Centro de Tecnologia e Sociedade - Fundação Getúlio Vargas
Affiliated Factulty - Digital Democracy Insitute - Simon Fraser University

https://nielstenoever.net - [email-masked] - @nielstenoever - +31629051853
PGP: 2458 0B70 5C4A FD8A 9488 643A 0ED8 3F3A 468A C8B3

Read my latest article on Internet infrastructure governance in New Media & Society here: https://journals.sagepub.com/doi/full/10.1177/1461444820929320

---

From: Colin Perkins <[email-masked]>
Date: Mon, 3 May 2021 15:39:14 +0100

It would be useful if you could point to that discussion. Just saying “read the archives” isn’t very helpful on a busy and long-running list such as this one.

Colin

> On 3 May 2021, at 15:22, Niels ten Oever <[email-masked]> wrote:
> 

-- 
Colin Perkins
https://csperkins.org/